using System;

namespace skyscraper5.Skyscraper.Plugins
{
	[AttributeUsage(AttributeTargets.Class, Inherited = false, AllowMultiple = false)]
	public sealed class PluginPriorityAttribute : Attribute
	{
		public int Priority { get; }

		public PluginPriorityAttribute(int priority)
		{
			Priority = priority;
		}
	}
}
